curl --request POST \
--url https://api.getsly.ai/v1/v1/ucp/identity/clients \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"redirect_uris": [
"<string>"
],
"scopes": [
"<string>"
]
}
'{
"data": {
"client_id": "<string>",
"name": "<string>",
"redirect_uris": [
"<string>"
],
"scopes": [
"<string>"
],
"active": true,
"created_at": "2023-11-07T05:31:56Z",
"client_secret": "<string>"
}
}Register a merchant or third-party app that will link buyer accounts. Returns client_secret once.
curl --request POST \
--url https://api.getsly.ai/v1/v1/ucp/identity/clients \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"redirect_uris": [
"<string>"
],
"scopes": [
"<string>"
]
}
'{
"data": {
"client_id": "<string>",
"name": "<string>",
"redirect_uris": [
"<string>"
],
"scopes": [
"<string>"
],
"active": true,
"created_at": "2023-11-07T05:31:56Z",
"client_secret": "<string>"
}
}API key (pk_test_* or pk_live_), JWT session, agent token (agent_), Ed25519 session (sess_), or portal token (portal_).
Client created
Show child attributes